import { isReferenceObject } from "./isReferenceObject";
import { resolveReference } from "./resolveReference";
export function resolveExamplePairingOrReference(examplePairing, document) {
    if (isReferenceObject(examplePairing)) {
        return resolveReference(examplePairing, document, undefined);
    }
    return examplePairing;
}
